Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

Apple iCloud for Windows up to 7.3 Assertion privilege escalation

A vulnerability classified as critical has been found in Apple iCloud for Windows up to 7.3. Affected is an unknown function. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). CWE is classifying...
Auteur: VulDB

Apple Safari up to 11.0 Assertion privilege escalation

A vulnerability was found in Apple Safari up to 11.0. It has been rated as critical. This issue affects some processing. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). Using CWE to declare the...
Auteur: VulDB

Apple iOS up to 11.2 Assertion privilege escalation

A vulnerability classified as critical has been found in Apple iOS up to 11.2. Affected is an unknown function. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). CWE is classifying the issue as...
Auteur: VulDB

Apple iTunes for Windows up to 12.7.3 Assertion privilege escalation

A vulnerability was found in Apple iTunes for Windows up to 12.7.3. It has been declared as critical. This vulnerability affects a code block. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). The...
Auteur: VulDB

Apple watchOS up to 4.2 Assertion privilege escalation

A vulnerability was found in Apple watchOS up to 4.2. It has been classified as critical. This affects code. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). CWE is classifying the issue as...
Auteur: VulDB

Apple tvOS up to 11.2 Assertion privilege escalation

A vulnerability was found in Apple tvOS up to 11.2 and classified as critical. Affected by this issue is a part. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). Using CWE to declare the problem...
Auteur: VulDB

Apple iCloud for Windows up to 7.3 Assertion privilege escalation

A vulnerability has been found in Apple iCloud for Windows up to 7.3 and classified as critical. Affected by this vulnerability is a functionality. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion)....
Auteur: VulDB

Apple Safari up to 11.0 Assertion privilege escalation

A vulnerability, which was classified as critical, was found in Apple Safari up to 11.0. Affected is a function. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). CWE is classifying the issue as...
Auteur: VulDB

Apple iOS up to 11.2 Assertion privilege escalation

A vulnerability was found in Apple iOS up to 11.2. It has been rated as critical. This issue affects some processing. The manipulation with an unknown input leads to a privilege escalation vulnerability (Assertion). Using CWE to declare the...
Auteur: VulDB

TP-LINK TL-R600VPN HTTP Server HTTP Request privilege escalation

A vulnerability was found in TP-LINK TL-R600VPN (unknown version). It has been rated as critical. This issue affects an unknown function of the component HTTP Server. The manipulation as part of a HTTP Request leads to a privilege escalation...
Auteur: VulDB

PHP-Proxy up to 5.1.0 index.php URL cross site scripting

A vulnerability was found in PHP-Proxy up to 5.1.0 and classified as problematic. Affected by this issue is an unknown function of the file index.php. The manipulation of the argument URL with an unknown input leads to a cross site scripting...
Auteur: VulDB

PHP-Proxy 5.1.0 helpers.php str_rot_pass weak encryption

A vulnerability has been found in PHP-Proxy 5.1.0 and classified as critical. Affected by this vulnerability is the function str_rot_pass of the file vendor/atholn1600/php-proxy/src/helpers.php. The manipulation with an unknown input leads to a...
Auteur: VulDB

TP-LINK TL-R600VPN HTTP Server header-parsing HTTP Request Code Execution

A vulnerability classified as critical has been found in TP-LINK TL-R600VPN (version unknown). Affected is the function header-parsing of the component HTTP Server. The manipulation as part of a HTTP Request leads to a privilege escalation...
Auteur: VulDB

TP-LINK TL-R600VPN HTTP Server Web Request directory traversal

A vulnerability was found in TP-LINK TL-R600VPN (the affected version is unknown). It has been declared as critical. This vulnerability affects an unknown function of the component HTTP Server. The manipulation as part of a Web Request leads to...
Auteur: VulDB

Atlantis Word Processor 3.2.7.2 Rich Text Format Parser RTF Document Uninitialized Memory memory corruption

A vulnerability, which was classified as critical, has been found in Atlantis Word Processor 3.2.7.2. This issue affects an unknown function of the component Rich Text Format Parser. The manipulation as part of a RTF Document leads to a memory...
Auteur: VulDB

Atlantis Word Processor 3.2.7.2 PNG Out-of-Bounds memory corruption

A vulnerability classified as critical was found in Atlantis Word Processor 3.2.7.2. This vulnerability affects an unknown function of the component PNG Handler. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Atlantis Word Processor 3.2.7.2 Open Document Parser Code Execution memory corruption

A vulnerability classified as critical has been found in Atlantis Word Processor 3.2.7.2. This affects an unknown function of the component Open Document Parser. The manipulation as part of a Document leads to a memory corruption vulnerability...
Auteur: VulDB

Protecting Against Identity Theft

Original release date: November 29, 2018 As the holidays draw near, many consumers turn to the internet to shop for goods and services. Although online shopping can offer convenience and save time, shoppers should be cautious online and...
Auteur: US Cert

Artifex MuPDF 1.14.0 fitz/svg-device.c svg_dev_end_tile denial of service

A vulnerability, which was classified as problematic, was found in Artifex MuPDF 1.14.0. Affected is the function svg_dev_end_tile of the file fitz/svg-device.c. The manipulation with an unknown input leads to a denial of service vulnerability...
Auteur: VulDB

Mini-XML 2.12 Memory Leak denial of service

A vulnerability, which was classified as problematic, has been found in Mini-XML 2.12. This issue affects an unknown function. The manipulation with an unknown input leads to a denial of service vulnerability (Memory Leak). Using CWE to declare...
Auteur: VulDB

libsixel 1.8.2 writer.c write_png_to_file memory corruption

A vulnerability classified as critical was found in libsixel 1.8.2. This vulnerability affects the function write_png_to_file of the file writer.c. The manipulation with an unknown input leads to a memory corruption vulnerability (Heap-based)....
Auteur: VulDB

libsixel 1.8.2 fromsixel.c image_buffer_resize memory corruption

A vulnerability classified as critical has been found in libsixel 1.8.2. This affects the function image_buffer_resize of the file fromsixel.c. The manipulation with an unknown input leads to a memory corruption vulnerability (Heap-based). CWE...
Auteur: VulDB

libsixel 1.8.2 fromsixel.c sixel_decode_raw_impl denial of service

A vulnerability was found in libsixel 1.8.2. It has been rated as problematic. Affected by this issue is the function sixel_decode_raw_impl of the file fromsixel.c. The manipulation with an unknown input leads to a denial of service...
Auteur: VulDB

libConfuse 3.2.2 confuse.c cfg_init denial of service

A vulnerability was found in libConfuse 3.2.2. It has been declared as problematic. Affected by this vulnerability is the function cfg_init of the file confuse.c. The manipulation with an unknown input leads to a denial of service vulnerability...
Auteur: VulDB

libsixel 1.8.2 stb_image_write.h stbi_write_png_to_mem memory corruption

A vulnerability was found in libsixel 1.8.2. It has been classified as critical. Affected is the function stbi_write_png_to_mem of the file stb_image_write.h. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB
First1737173817391740174117421743174417451746Last

Événements SSI